Public Member Functions | Public Attributes | List of all members
WKS4FormatInternal::State Struct Reference

the state of WKS4Format More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
long | m_eof
| the last file position More...
std::map< int, FontName > | m_idFontNameMap
| a map id to font name style More...

## Detailed Description

the state of WKS4Format

## Constructor & Destructor Documentation

## ◆ State()

WKS4FormatInternal::State::State | ( |  | ) |
| inline explicit

constructor

## Member Data Documentation

## ◆ m_eof

long WKS4FormatInternal::State::m_eof

the last file position

## ◆ m_idFontNameMap

std::map<int, FontName> WKS4FormatInternal::State::m_idFontNameMap

a map id to font name style

The documentation for this struct was generated from the following file:

- WKS4Format.cpp